TAPP ME 10S (Worker & Supervisor) - Bug #10712

I0S --> Login --> Home Screen --> Worker --> Task List --> View --> Open Create Task --> Back -->

Start Task -->The app is getting crashes when I click on the start task
09/23/2024 12:19 PM - Mohd Irfan

Status: Resolved Start date: 09/23/2024
Priority: Urgent Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The app is getting crashes when | click on the start task

shin@yopmail.com
Misha@123/4

See attached screenshot/screen Record:

History

#1 - 09/23/2024 05:56 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/24/2024 11:27 AM - Mohd Irfan

- File ScreenRecording_09-24-2024 11-21-03_1.mp4 added
- Status changed from Resolved to Reopened

Not fixed!

please see my attached screen Record:

#3 - 09/24/2024 12:06 PM - Shivangi Bhargava

- Status changed from Reopened to Resolved

Files
ScreenRecording_09-23-2024 12-03-26_1 (1).mp4 3.2 MB 09/23/2024 Mohd Irfan
ScreenRecording_09-24-2024 11-21-03_1.mp4 1.74 MB 09/24/2024 Mohd Irfan
